Permalink
Browse files

Replace ruby-debug19 with debugger gem.

- 1.9.3 compatible; much simpler. Probably won't 
work with older rubies, but good enough for most development.
  • Loading branch information...
1 parent ddeb565 commit 4361bb38a22c41395f2474391c0627d14764a94a @ragaskar ragaskar committed Jul 11, 2012
Showing with 1 addition and 8 deletions.
  1. +1 −8 Gemfile
View
@@ -3,13 +3,6 @@ gemspec
unless ENV["TRAVIS"]
group :debug do
- # curl -OL http://rubyforge.org/frs/download.php/75414/linecache19-0.5.13.gem
- # curl -OL http://rubyforge.org/frs/download.php/75415/ruby-debug-base19-0.11.26.gem
- # # Replace with your ruby path if necessary
- # gem install linecache19-0.5.13.gem ruby-debug-base19-0.11.26.gem -- --with-ruby-include=$rvm_path/src/ruby-1.9.3-p125/
- # rm linecache19-0.5.13.gem ruby-debug-base19-0.11.26.gem
- gem 'linecache19', '0.5.13'
- gem 'ruby-debug-base19', '0.11.26'
- gem 'ruby-debug19', :require => 'ruby-debug'
+ gem 'debugger'
end
end

0 comments on commit 4361bb3

Please sign in to comment.